@charset "utf-8";
/* Media Queries CSS Document */

/*==--== SMARTPHONE(portrait)/col-xs- ==--==*/
@media screen and (max-width:320px) {
	
/*====--/.index page--====*/
	header {
    	background: none;
	}
	
	.head_left {
    	width: 100%;
    	text-align:center;
	}
	.head_right {
    	width: 100%;
		margin-top:30px;
	}
	.hr_bottom {
    	font-size: 24px;
    	text-align: center;
	}
	.hr_top_inner {
    width: 157px;
    float: none;
    margin-top: 20px;
    overflow: hidden;
}
	
	.flex-control-nav {
    	display: none;
	}
	
	.wrapper {
    	padding: 0px;
	}
	
	
	.heading_text {
    	font-size: 30px;
		padding: 0 0 0 20px;
	}
	
	.pert_1_left {
    	width: 90%;
	}
	.pert_1_right {
    	width: 100%;
	}
	.p_1_pic {
    	width: 86%;
	}
	.pert_2 {
		padding:0 0 0 20px ;
		width: 90%;	
	}
	.pert_2_left {
    	width: 88%;
	}
	.pert_2_right {
    	width: 100%;
	}
	.pert_2_right h1 {
    	margin: 5px 0 10px 0;
    	font-size: 32px;
	}
	.read_more {
    	text-align: center;
    	font-size: 16px;
		margin:15px 0 0 60px;
	}
	.pert_3 { 
		padding: 0 0 0 20px;
	}
	.pert_3_left {
    	width: 78%;
	}
	.pert_3_left h1 {
    	font-size: 40px;
	}
	.pro {
    	width: 100%;
	}
	.pro_pic {
    	width: 100%;
		margin-top:20px;
	}
	.pert_3_right {
    	width: 100%;
		padding: 15px 20px 0px 20px;
	}
	
	footer { 
		padding:0px;
	}
	footer .f_1 {
    	width: 100%;
		margin:20px 0 10px 10px;
	}
	footer .f_2 {
    	width: 100%;
		margin:20px 0 10px 10px;
	}
	footer .f_3 {
    	width: 100%;
		margin:20px 0 10px 10px;
		float: left;
	}
	footer .f_4 {
    	width: 100%;
		margin:20px 0 10px 10px;
	}
/*====--/.index page--====*/


/*====--About page--====*/
	.inner_banner {
    	padding: 0 0 5px 0;
	}
	.in_heading_text {
    	margin: 0px 0 10px 0;
	}
	
	.inner_wrap {
    	width: 90%;
	}
	
	.in_wrap_left {
    	width: 100%;
	}
	.in_wrap_right {
    	width: 50%;
		float: initial;
	}
	
/*====--/.About page--====*/


/*====--History page--====*/
	.no-marg {
    	margin: 10px 0px 10px -15px;
    	text-align: center;
	}

/*====--/.History page--====*/

.price-list_left {
    width: 100%;
}

/*====--Contact page--====*/
	.contact_left {
    	width: 100%;
	}
	.c_full {
    	width: 100%;
	}
	.contact_right {
    	width: 100%;
		margin-top: 00px;
	}
	.c_field input {
    	width: 90%;
	}
	.c_field textarea {
   		width: 90%;
	}
	.c_field input[type="submit"]
	{
		margin:0 5px 0 0;	
	}
	.con_map {
    width: 100%;
	}
	
	.c_left_text
	{
		font-size:36px;	
	}
	.c_right_text
	{
		font-size:36px;
	}
	.c_field {
    width: 100%;
    
    margin: 5px 0 0 0px;
}
.c_name {
    width: 100%;
}
	

/*====--/.Contact page--====*/


/*====--Price list inner page--====*/
	.scr {
		width:100%;
		height:auto;
		overflow-y: scroll;
		}
	
	.scr #table3 td {
		
		text-align: left !important;
	}
/*====--/.Price list inner page--====*/
	
}
	
/*==--== SMARTPHONE(landscape)/col-xs- ==--==*/
@media screen and (min-width:321px ) and (max-width:768px) {
	
	header {
    	background: none;
	}
	
	.head_left {
    	width: 100%;
    	text-align:center;
	}
	.head_right {
    	width: 100%;
		margin-top:30px;
	}
	.hr_bottom {
    	font-size: 24px;
    	text-align: center;
	}
	.hr_top_inner {
    width: 157px;
    float: none;
    margin-top: 20px;
    overflow: hidden;
}
	.flex-control-nav {
    	display: none;
	}
	
	.wrapper {
    	padding: 0px;
	}
	
	
	.heading_text {
    	font-size: 30px;
	/*	padding: 0 0 0 20px;	*/
		text-align: center;
	}
	
	.pert_1_left {
    	width: 90%;
	}
	.pert_1_right {
    	width: 100%;
	}
	.p_1_pic {
    	width: 86%;
	}
	.pert_2 {
		padding:0 0 0 20px ;	
	}
	.pert_2_left {
    	width: 88%;
	}
	.pert_2_right {
    	width: 100%;
	}
	.pert_2_right h1 {
    	margin: 5px 0 10px 0;
    	font-size: 32px;
	}
	.read_more {
    	text-align: center;
    	font-size: 16px;
		margin:15px 0 0 60px;
	}
	.pert_3 { 
		padding: 0 0 0 20px;
	}
	.pert_3_left {
    	width: 78%;
	}
	.pert_3_left h1 {
    	font-size: 40px;
	}
	.pro {
    	width: 100%;
	}
	.pro_pic {
    	width: 100%;
		margin-top:20px;
	}
	.pert_3_right {
    	width: 100%;
		padding: 15px 20px 0px 20px;
	}
	
	
	footer { 
		padding:0px;
	}
	footer .f_1 {
    	width: 100%;
		margin:20px 0 10px 10px;
	}
	footer .f_2 {
    	width: 100%;
		margin:20px 0 10px 10px;
	}
	footer .f_3 {
    	width: 100%;
		margin:20px 0 10px 10px;
		float: left;
	}
	footer .f_4 {
    	width: 100%;
		margin:20px 0 10px 10px;
	}
	

/*====--About page--====*/
	.inner_banner {
    	padding: 0 0 5px 0;
	}
	.in_heading_text {
    	margin: 0px 0 10px 0;
	}
	
	.inner_wrap {
    	width: 90%;
	}
	
	.in_wrap_left {
    	width: 100%;
	}
	.in_wrap_right {
    	width: 50%;
		float: initial;
	}
	
/*====--/.About page--====*/


/*====--History page--====*/
	.no-marg {
    	margin: 10px 0px 10px -15px;
    	text-align: center;
	}

/*====--/.History page--====*/

.price-list_left {
    width: 100%;
}

/*====--Contact page--====*/
	.contact_left {
    	width: 100%;
	}
	.c_full {
    	width: 100%;
	}
	.contact_right {
    	width: 100%;
		margin-top: 30px;
	}
	.c_field input {
    	width: 90%;
	}
	.c_field textarea {
   		width: 90%;
	}
	.c_field input[type="submit"]
	{
		margin:0 5px 0 0;	
	}
	.con_map {
    width: 100%;
	}
	
/*====--/.Contact page--====*/
	

/*====--Price list inner page--====*/
	.scr {
		width:100%;
		height:auto;
		overflow-y: scroll;
		}
	.scr #table3 td {
		
		text-align: left !important;
	}
/*====--/.Price list inner page--====*/

	
	
	
}
	
/*==--== TABLET/col-sm- ==--==*/
@media screen and (min-width:769px) and (max-width:991px) {
	header {
    	background: none;
	}
	
	.head_right {
    	width: 50%;
	}
	.hr_bottom {
    	margin: 30px 0 0 0;
	}
	.hr_top {
    	margin: 20px 0 0 0;
	}
	
	#cssmenu > ul > li {
    	margin: 0px 2px !important;
	}
	#cssmenu > ul > li > a {
    	padding: 10px 6px !important;
    	font-size: 14px !important;
	}
	
	.flex-control-nav {
    	bottom: 15px !important;
	}
	.flex-control-paging li a {
    	width: 15px !important;
    	height: 15px !important;
	}

	.wrapper {
    	padding: 0px;
	}
	
	.pert_1 {
    	width: 93%;
	}
	
	.pert_1_left p {
    	font-size: 18px;
	}
	.heading_text {
    	font-size: 40px;
	/*padding: 0 0 0 20px;*/
		text-align: center;
	}
	
	.pert_2_left {
    	margin-left: 20px;
	}
	.pert_2_right {
    	width: 55%;
	}
	.read_more {
    	width: 80%;
    	font-size: 16px;
	}
	.pert_3_left { 
		margin: 0 0 0 20px;
		width: 46%;
	}
	.pert_3_right {
    	width:44%;
		margin: 0 20px 0 0;
		
	}
	
	
	footer {
		padding: 0px;
		}
	
	.f_1 {
    	width: 23%;
		padding: 20px;
		margin:0px;
	}
	.f_2 {
    	width: 15%;
		padding: 20px;
		margin:0px;
	}
	.f_3 {
    	width: 20%;
		padding: 20px;
		margin:0px;
	}
	.f_4 {
    	width: 21%;
		padding: 20px;
		margin:0px;
	}
	
	
/*====--Contact page--====*/
	.contact_right {
    	width: 50%;
    	/*margin-right: 10px;*/
	}
	.contact_left {
    	width: 49%;
	}
	
/*====--/.Contact page--====*/
	
/*====--Price list inner page--====*/
	.scr {
		width:100%;
		height:auto;
		overflow-y: scroll;
		}
	/*.scr #table3 td {
		
		text-align: left !important;
	}*/
/*====--/.Price list inner page--====*/	
	
	
	
	
}
	
/*==--== MEDIUM DEVICES DESKTOPs/col-md- ==--==*/
@media screen and (min-width:992px) and (max-width:1199px) {
		
	header {
    	background: none;
	}
	.head_left {
    	width: 50%;
		text-align:center;
	}
	.head_right { 
		margin-top:50px;
	}
	
	#cssmenu > ul > li {
    	margin: 0px 5px !important;
	}
	#cssmenu > ul > li > a {
    	padding: 10px 10px !important;
    	font-size: 16px !important;
	}
	
	.wrapper {
    	padding: 0px;
	}
	
	.sld	{
		max-width: 1140px;
	}
	
	
	.heading_text {
    	margin: 30px 0 10px 30px;
	}
	
	.pert_1 {
    	width: 93%;
	}
	.pert_2 {
    	margin: 15px 20px;
	}
	
	.pert_2_right > .read_more {
    	text-align: center;
	}
	
	
	
	
	footer {
		padding: 20px;
	}
	.f_1 {
    	width: 23%;
		padding: 20px;
		margin:0px;
	}
	.f_2 {
    	width: 15%;
		padding: 20px;
		margin:0px;
	}
	.f_3 {
    	width: 20%;
		padding: 20px;
		margin:0px;
	}
	.f_4 {
    	width: 21%;
		padding: 20px;
		margin:0px;
	}
	
	
}
	
/*==--== LARGE DEVICES DESKTOPs/col-lg- ==--==*/
@media screen and (min-width:1200px) {
	
	.head_left {
    	width: 47%;
	}
	
	body {
		width:100%;
	}
	
	
	
	
}